pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/43969: graphics/cairo does not build on netbsd-4

The following reply was made to PR pkg/43969; it has been noted by GNATS.

From: Hauke Fath <>
Subject: Re: pkg/43969: graphics/cairo does not build on netbsd-4
Date: Thu, 14 Oct 2010 15:31:45 +0200

 At 11:40 Uhr +0000 14.10.2010, Thomas Klausner wrote:
 > Can you try playing around with the minimum renderproto, Xrender,
 > libXrender minimally accepted versions until you find one that pulls
 > in a new enough xrender?
 ...and libXrender does not configure:
 checking whether to build shared libraries... yes
 checking whether to build static libraries... yes
 checking for RENDER... configure: error: Package requirements (x11
 renderproto >= 0.9) were not met:
 No package 'x11' found
 Consider adjusting the PKG_CONFIG_PATH environment variable if you
 installed software in a non-standard prefix.
 Alternatively, you may set the environment variables RENDER_CFLAGS
 and RENDER_LIBS to avoid the need to call pkg-config.
 See the pkg-config man page for more details.
 *** Error code 1
      The ASCII Ribbon Campaign                    Hauke Fath
 ()     No HTML/RTF in email            Institut für Nachrichtentechnik
 /\     No Word docs in email                     TU Darmstadt
      Respect for open standards              Ruf +49-6151-16-3281

Home | Main Index | Thread Index | Old Index